<?php
$z[0]=Array("field","荆州大坝,荆州大坝介绍,荆州区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大坝建在水中游，1958年9月破土动工，1970年大坝全面竣工。1974年防洪加固工程施工，增建木匠湾溢洪道，翻修坝坡，修筑大坝防浪墙，到1982年，加固工程完成，达到“千年一遇设计，万年一遇校核”的防洪标准。大坝全长8968米，是亚洲第一大人工土坝，主坝轴线",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","荆州大坝_荆州区荆州大坝旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大坝建在水中游，1958年9月破土动工，1970年大坝全面竣工。1974年防洪加固工程施工，增建木匠湾溢洪道，翻修坝坡，修筑大坝防浪墙，到1982年，加固工程完成，达到“千年一遇设计，万年一遇校核”的防洪标准。\n</p><p>　　大坝全长8968米，是亚洲第一大人工土坝，主坝轴线呈“S”型。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",549,911);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IW04J250-564E.gif",913,997);
$z[7][4]['name']="litpic";

?>